# Interface KeySystemDto

interface KeySystemDto {
certificate_url?: string;
key_request_url?: string;
key_request_urls?: Record<string, string>;
license_url?: string;
license_urls?: Record<string, string>;
}

#####
Index

### Properties

certificate_url?
key_request_url?
key_request_urls?
license_url?
license_urls?

## Properties

### `Optional` certificate_url

certificate_url?: string

### `Optional` key_request_url

key_request_url?: string

### `Optional` key_request_urls

key_request_urls?: Record<string, string>

### `Optional` license_url

license_url?: string

### `Optional` license_urls

license_urls?: Record<string, string>